Subject: s2ibis for W95

From: Marcelo Souza Ferreira <[email-masked]>
Date: Thu, 20 Nov 1997 13:49:30 -0200 (EDT)

Hi,

		I need to employ s2ibis, but my operacional system isn't Windows NT, it's  Windows 95. Is there some s2ibis for W95? I know there are some s2ibis for download at NCSU, include s2ibis for DOS, but some then are damaged, and it is not possible incompress then. I'm having problems with the DOS' s2ibis, too. When I try to employ the executable s2ibis10, DOS version, using the Pspice,the following message is appearing: 'Can't open the spice deck file pdtthree.spipdtthree.outpdtthree.msg'. Could you explain me  what's happening and what shall I do for it work out? Or: -- how can I get a funcional s2ibis for W95 or DOS? I really need this conversion software and wait for your answer. Thanks.

						Marcelo Ferreira.